.cls_custom_radiobuttons {
  position: relative;
  left: 10px;
  top: 5px;
}

.cls_custom_eur_icons {
  position: relative;
   top: 10px;
}


.component_container {
    width: 60px;
    height: 75px;
    margin-right: 15px;
    margin-bottom: 6px;
    display: inline-block;
}

#map {
  height: 300px;
}

.component_actions {
    text-align: center;
}

.mobile-frame {
  width: 530px;
  height: 850px;
  margin: 10px auto 0;
  padding: 0;

  background: url('../images/preview/nxvrea.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 20% center;
}

.wrap {
  width: 360px;
  height: 600px;
  margin: 0 auto 0;
  background: #fff;
  position: relative;
  top: 121px;
  right:26px;

  overflow-y: auto;
  box-sizing: border-box;
}

#id_mobile_close {
  width: 80px;
  height: 80px;
  display: block;
  position: relative;
  top: 142px;
  left: 200px;

}

.preview_frame {
  width: 360px;
  height: 600px;
}

.rest_logo_circle {
  position: absolute;
    top: 30px;
    width: 54px;
    left: 290px;
    border-radius: 50%;
    z-index: 1000;
    background: #fff;
}

.main_header{
    width: 360px;
    text-align: center;
    font-family: 'Lato';
    font-size: 21px;
    height: 55px;
    background: #ff7f00;
    overflow: hidden;
  }

  .main_header_functional_zone {
    float:right;
    width: 360px;
    height: 100%;
  }

  .main_header_icon_container {
    width: 20%;
    height: 100%;
    float:left;
    text-align: center;
  }

  .main_footer_icon {
    margin-top: 10px;
    width: 35px;
    height: 35px;
    background: inherit;
  }

  .main_footer_zone {
    background: #8cccc3;
    width: 360px;
    bottom: 0;
    height: 55px;
    overflow: hidden;
  }

  .main_app_zone {
    height: 490px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 360px;
  }

  .main_footer_icon_container {
    width: 70px;
    height: 100%;
    border-right: 2px solid #fff;
    float:left;
    text-align: center;
  }

  .main_footer_end_container {
    width: 70px;
    height: 100%;
    float:left;
    text-align: center;
    overflow: hidden;
  }

  .main_footer_divider_line {
    width: 360px;
    height: 2px;
    background: #dee1e3;
  }

    .restaurant_gallery_zone {
      width: 360px;
      height: 130px;
      overflow: hidden;
    }

    .restaurant_title_zone {
      width: 360px;
      height: 80px;
      text-align: center;
    }

    .restaurant_description_zone {
      width: 360px;
      height: 130px;
    }

    .restaurant_info_zone {
      width: 360px;
      height: 100px;
    }

    .restaurant_description_1_zone {
      height: 28px;
      text-align: center;
      font-size: 18px;
      font-weight: bold;
      color: #000;
      margin-top: 5px;
      margin-bottom: -5px;
    }

    .restaurant_description_2_zone {
      height: 72px;
      text-align: center;
      font-size: 15px;
      color: #000;
      overflow: hidden;
    }

    .restaurant_description_3_zone {
      height: 28px;
      text-align: center;
      font-size: 18px;
      font-weight: bold;
      color: #000;
    }

    .restaurant_info_1_zone {
      height: 48px;
      text-align: center;
      font-size: 30px;
      font-weight: bold;
      line-height: 1;
      color: #ff7f00;
      margin-top: 10px;
      margin-bottom: -8px;
    }

    .restaurant_info_2_zone {
      height: 16px;
      text-align: center;
      font-size: 14px;
      line-height: 1;
      color: #000;
      overflow: hidden;
    }

    .restaurant_info_3_zone {
      height: 18px;
      text-align: center;
      font-size: 16px;
      font-weight: bold;
      color: #000;
    }

  .restaurant_language_zone {
    width: 360px;
    height: 40px;
  }

  .restaurant_divisor_line {
    height: 2px;
    width: 330px;
    position: relative;
    left: 15px;
    background: #84D9C9;
  }

  .restaurant_language_button {
    height: 24px;
    width: 150px;
    position: relative;
    top: 8px;
    left: 105px;
    background: #fff;
    border: 1px solid #84D9C9;
  }

  .restaurant_caousel_image {
    width: 250px;
    height: auto;
  }

  .restaurant_title_span {
    position: relative;
    top: 15px;
    height: 32px;
    line-height: 1;
    display: block;
    font-size: 30px;
    font-weight: bold;
    color: #e23900;
    overflow: hidden;
  }

  .restaurant_subtitle_span {
    color: #e23900;
    position: relative;
    top: 15px;

  }

  .restaurant_preview_carousel_img {
    width: 100%;
    height: 100%;
  }

  .restaurant_color_span {
    width: 30px;
    height: 30px;
    border: 1px solid #000;
    display: inline-block;
    position: relative;
    top: 10px;
  }

  .main_menu_slide_zone {
    position: absolute;
    opacity: 0.90;
    top: 55px;
    width: 0;
    width: 324px;
    height: 490px;
    z-index: 9000;
  }

  .promotions_section {
    height: 45px;
    color: #fff;
    border-bottom: 1px solid #fff;
    width: 100%;

  }

  .promotions_section_span {
    position: relative;
    top: 10px;
    margin-left: 15px;
  }

  .promotions_title_zone {
    height: 25px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
  }

  .promotions_image_zone {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    overflow: hidden;
  }

  .promotions_preview_image {
    width: 70%;
    height: auto;
  }

  .promotions_description_zone {
    height: 72px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
  }

  .promotions_conditions_zone {
    width: 100%;
    text-align: center;
    font-size: 8px;
    color: #fff;
    overflow: hidden;
  }

  .promotions_price_zone {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
  }

  .promotions_book_zone {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    overflow: hidden;
  }

  .promotions_book_button {
    border-radius: 10px;
  }
